from flask.blueprints import Blueprint
from flask.templating import render_template

client_bp = Blueprint('client', __name__,
                      template_folder='templates',
                      static_folder='static',
                      static_url_path='/client/static'
                      )


@client_bp.route('/')
def index():
    return render_template('base.html')
